@import '_content/Microsoft.AspNetCore.Components.QuickGrid/Microsoft.AspNetCore.Components.QuickGrid.bundle.scp.css';

/* _content/medvanta/Views/Shared/_Layout.cshtml.rz.scp.css */
/* Please see documentation at https://learn.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */

a.navbar-brand[b-wkfu3us8u6] {
  white-space: normal;
  text-align: center;
  word-break: break-all;
}

a[b-wkfu3us8u6] {
  /*color: #0077cc;*/
}

.btn-primary[b-wkfu3us8u6] {
    color: #298fc2;
    background-color: #1b6ec2;
    border-color: #1861ac;
}
.btn-danger[b-wkfu3us8u6] {
    color: #fff;
    background-color: #d9534f;
    border-color: #d43f3a;
}
.btn-danger:hover[b-wkfu3us8u6],
.btn-danger:focus[b-wkfu3us8u6] {
    background-color: #c12e2a;
    background-position: 0 -15px;
}
.btn-danger:active[b-wkfu3us8u6],
.btn-danger.active[b-wkfu3us8u6] {
    background-color: #c12e2a;
    border-color: #b92c28;
}

.nav-pills .nav-link.active[b-wkfu3us8u6], .nav-pills .show > .nav-link[b-wkfu3us8u6] {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.border-top[b-wkfu3us8u6] {
  border-top: 1px solid #e5e5e5;
}
.border-bottom[b-wkfu3us8u6] {
  border-bottom: 1px solid #e5e5e5;
}

.box-shadow[b-wkfu3us8u6] {
  box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy[b-wkfu3us8u6] {
  font-size: 1rem;
  line-height: inherit;
}

.footer[b-wkfu3us8u6] {
  bottom: 0;
  white-space: nowrap;
  line-height: 40px;
  padding-top: 10px;
  width:100%;
  background-color:white;
  text-align:center;
}

.email[b-wkfu3us8u6] {
    max-width: 300px;
}

bold[b-wkfu3us8u6] {
    font-weight: bold;
}

/*setting sup CAO Graphic classes*/
.primary[b-wkfu3us8u6] {
    color: #298fc2;
}

.primary-background[b-wkfu3us8u6] {
    background-color: #298fc2;
}

.complementary[b-wkfu3us8u6] {
    color: #c16c18;
}

.complementary-background[b-wkfu3us8u6] {
    background-color: #c16c18;
}

.main-black[b-wkfu3us8u6] {
    color: #27251F;
}

.main-grey[b-wkfu3us8u6] {
    color: #333f48;
}

.cool-grey-5[b-wkfu3us8u6] {
    color: #b1b3b3;
}

.cool-grey-2[b-wkfu3us8u6] {
    color: #d0d0ce;
}

.complementary-1[b-wkfu3us8u6] {
    color: #fdd086;
}

.complementary-2[b-wkfu3us8u6] {
    color: #efdbb2;
}

.light-blue[b-wkfu3us8u6] {
    color: #c6dae7;
}

.cao-red[b-wkfu3us8u6] {
    color: #cb2c30;
}
/* _content/medvanta/Views/Shared/_LayoutNew.cshtml.rz.scp.css */
/* Please see documentation at https://learn.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */

a.navbar-brand[b-bktbnidfhw] {
  white-space: normal;
  text-align: center;
  word-break: break-all;
}

a[b-bktbnidfhw] {
  /*color: #0077cc;*/
}

.btn-primary[b-bktbnidfhw] {
    color: #298fc2;
    background-color: #1b6ec2;
    border-color: #1861ac;
}
.btn-danger[b-bktbnidfhw] {
    color: #fff;
    background-color: #d9534f;
    border-color: #d43f3a;
}
.btn-danger:hover[b-bktbnidfhw],
.btn-danger:focus[b-bktbnidfhw] {
    background-color: #c12e2a;
    background-position: 0 -15px;
}
.btn-danger:active[b-bktbnidfhw],
.btn-danger.active[b-bktbnidfhw] {
    background-color: #c12e2a;
    border-color: #b92c28;
}

.nav-pills .nav-link.active[b-bktbnidfhw], .nav-pills .show > .nav-link[b-bktbnidfhw] {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.border-top[b-bktbnidfhw] {
  border-top: 1px solid #e5e5e5;
}
.border-bottom[b-bktbnidfhw] {
  border-bottom: 1px solid #e5e5e5;
}

.box-shadow[b-bktbnidfhw] {
  box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy[b-bktbnidfhw] {
  font-size: 1rem;
  line-height: inherit;
}

.footer[b-bktbnidfhw] {
  bottom: 0;
  white-space: nowrap;
  line-height: 40px;
  padding-top: 10px;
  width:100%;
  background-color:white;
  text-align:center;
}

.email[b-bktbnidfhw] {
    max-width: 300px;
}

bold[b-bktbnidfhw] {
    font-weight: bold;
}

/*setting sup CAO Graphic classes*/
.primary[b-bktbnidfhw] {
    color: #298fc2;
}

.primary-background[b-bktbnidfhw] {
    background-color: #298fc2;
}

.complementary[b-bktbnidfhw] {
    color: #c16c18;
}

.complementary-background[b-bktbnidfhw] {
    background-color: #c16c18;
}

.main-black[b-bktbnidfhw] {
    color: #27251F;
}

.main-grey[b-bktbnidfhw] {
    color: #333f48;
}

.cool-grey-5[b-bktbnidfhw] {
    color: #b1b3b3;
}

.cool-grey-2[b-bktbnidfhw] {
    color: #d0d0ce;
}

.complementary-1[b-bktbnidfhw] {
    color: #fdd086;
}

.complementary-2[b-bktbnidfhw] {
    color: #efdbb2;
}

.light-blue[b-bktbnidfhw] {
    color: #c6dae7;
}

.cao-red[b-bktbnidfhw] {
    color: #cb2c30;
}
